@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden; padding-top:var(--header-height);}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s; background:#fff;}
#header .contain {position:80px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}

.sitelogo img {height:clamp(42px, calc(60 / var(--inner) * 100vw), 60px);}

.pull-right {display:flex; align-items:center; gap:0 var(--space-50);}

#gnb>ul {display:flex; text-align:center;} 
#gnb>ul>li {position:relative; padding:0 var(--space-50);}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; justify-content:center; height:var(--header-height); color:#242424; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.3em}
#gnb>ul>li>a:after {opacity:0; content:""; position:absolute; bottom:var(--space-15); left:50%; width:6px; height:6px; background:var(--color-primary); border-radius:100%; transition:.2s;}
#gnb>ul>li:hover>a {color:var(--color-primary);}
#gnb>ul>li:hover>a:after {opacity:1; bottom:var(--space-20);}
#gnb .submenu {display:none; position:absolute; left:50%; width:175px; padding-top:var(--space-10); transform:translateX(-50%);}
#gnb .submenu>ul {padding:var(--space-20) 5px; text-align:center; border-radius:8px; border:1px solid #DDD; background:#FFF; box-shadow:0 5px 10px 0 rgba(0, 0, 0, 0.10);}
#gnb .submenu>ul>li>a {display:block; padding:var(--space-10) 0; color:#505050; font-size:var(--font-size-15); line-height:1.33em;}
#gnb .submenu>ul>li>a:hover {font-weight:600; color:#121212;}

.language {position:relative; display:inline-block;}
.language .toggle-button {display:flex; align-items:center; gap:var(--space-8); padding:var(--space-10) var(--space-12); background:#f9f9f9; border:1px solid rgba(0,0,0,0.1); border-radius:99px; color:#121212; font-size:var(--font-size-14); text-align:left; line-height:1.2em;}
.language .toggle-button .ico {width:16px;}
.language .toggle-button svg {display:block; width:100%; height:100%;}
.language .toggle-layer {display:none; position:absolute; top:calc(100% + var(--space-10)); left:50%; transform:translateX(-50%); width:67px;}
.language .toggle-layer ul {display:grid; gap:var(--space-10);}
.language .toggle-layer a {text-align:center; background:#505050; border-radius:99px; display:block; color:#fff; line-height:24px; font-size:var(--font-size-14); font-weight:400;}
.language .toggle-layer a:hover {background:var(--color-primary);}
.language.active .toggle-button .chevron {transform:scaleY(-1);}

#header.header-fixed {box-shadow:0px 3px 5px rgba(0,0,0,0.1);}
/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#121212;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#121212;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:48px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; height:calc(100vh - var(--header-height)); overflow:hidden;}
.main-visual .item {height:calc(100vh - var(--header-height)); position:relative;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; bottom:var(--space-100); left:0; width:100%; z-index:2; color:#fff;}
.main-visual .caption p  {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .caption .txt-1 {font-weight:700; color:#46efe7; font-size:var(--font-size-24); letter-spacing:.24em; line-height:1.3em; margin-bottom:var(--space-5);}
.main-visual .caption .txt-2 {font-weight:800; color:#fff; font-size:var(--font-size-64); letter-spacing:-.03em; line-height:1.3em; margin-bottom:var(--space-20);}
.main-visual .caption .txt-3 {font-weight:400; color:#fff; font-size:var(--font-size-24); letter-spacing:-.03em; line-height:1.3em;}
.main-visual .slick-arrow {border:0; position:absolute; top:50%; transform:translateY(-50%); width:clamp(42px, calc(72 / var(--inner) * 100vw), 72px); height:clamp(42px, calc(72 / var(--inner) * 100vw), 72px); background-color:transparent; line-height:0; font-size:0; background-repeat:no-repeat; background-position:50% 50%; background-size:contain; z-index:10;}
.main-visual .slick-prev {left:2%; background-image:url('/images/main/mv-prev.png');}
.main-visual .slick-next {right:2%; background-image:url('/images/main/mv-next.png');}
.main-visual .dots {position:absolute; left:0; bottom:var(--space-100); width:100%; text-align:right; z-index:10;}
.main-visual .slick-dots li {margin:0 var(--space-8); display:inline-block;}
.main-visual .slick-dots li button {border:0; font-size:0; border-radius:100%; background:rgba(255, 255, 255, 0.5); width:clamp(8px, calc(12 / var(--inner) * 100vw), 12px); height:clamp(8px, calc(12 / var(--inner) * 100vw), 12px);}
.main-visual .slick-dots li.slick-active button {background:#fff;}

.main-visual .active .caption p {transform:translate(0,0); opacity:1;}
.main-visual .active .caption .txt-1 {transition-delay:.2s;}
.main-visual .active .caption .txt-2 {transition-delay:.4s;}
.main-visual .active .caption .txt-3 {transition-delay:.6s;}

@media (min-aspect-ratio:16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio:16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

.m-heading {margin-bottom:var(--space-50); text-align:center;}

.m-label {font-weight:700; color:var(--color-secondary); font-size:var(--font-size-16); letter-spacing:-.03em; line-height:1.4em; margin-bottom:var(--space-15);}

.m-tit {font-weight:700; color:#242424; font-size:var(--font-size-40); letter-spacing:-.03em; line-height:1.4em;}

.main-about {background:#f8f9fa url('/images/main/about-text.png') no-repeat bottom var(--space-60) center / contain; padding:var(--space-150) 0 clamp(120px, calc(218 / var(--inner) * 100vw), 218px);}
.main-about .contain {display:flex; align-items:center;}
.main-about .content {width:30%;}
.main-about .content .txt {font-size:var(--font-size-16); color:#666; line-height:1.625em; letter-spacing:-.03em; margin:var(--space-30) 0 var(--space-80);}
.main-about .content .arrows {display:flex; gap:var(--space-15); align-items:center;}
.main-about .slick-arrow {border:0; width:clamp(38px, calc(72 / var(--inner) * 100vw), 72px); height:clamp(38px, calc(72 / var(--inner) * 100vw), 72px); background-color:transparent; line-height:0; font-size:0; background-repeat:no-repeat; background-position:50% 50%; transition:.3s; background-size:contain; z-index:10;}
.main-about .slick-prev {background-image:url('/images/main/about-prev.png');}
.main-about .slick-next {background-image:url('/images/main/about-next.png');}
.main-about .slick-prev:hover {background-image:url('/images/main/about-prev-on.png');}
.main-about .slick-next:hover {background-image:url('/images/main/about-next-on.png');}
.main-about .slider {flex:1 1 auto; min-width:0; width:1%;}
.main-about .slider .items {margin:calc(var(--space-20) * -1);}
.main-about .slider .item {padding:var(--space-20);}
.main-about .slider .item .box {display:block; border-radius:24px; overflow:hidden; box-shadow:0 5px 10px 0 rgba(0, 0, 0, 0.10);
}
.main-about .slider .item .img img {width:100%;}
.main-about .slider .item .cnt {background:#fff; padding:var(--space-35) var(--space-25);}
.main-about .slider .item .cnt .tit {margin-bottom:var(--space-15); font-weight:700; font-size:var(--font-size-20); color:#121212; letter-spacing:-.03em; line-height:1em;}
.main-about .slider .item .cnt .txt {font-size:var(--font-size-14); color:#878787; line-height:1.57em; letter-spacing:-.03em;}

.main-overview {background:var(--color-success); padding:var(--space-120) 0;}
.main-overview .m-label {color:#fff;}
.main-overview .m-tit {color:#fff;}
.main-overview .items {display:flex; gap:1px;}
.main-overview .items .box {width:20%; display:flex; flex-direction:column; align-items:center; justify-content:center; padding:var(--space-50) 0; background:rgba(255,255,255,0.15); gap:var(--space-25);}
.main-overview .items .ico img {height:clamp(42px, calc(64 / var(--inner) * 100vw), 64px);}
.main-overview .items .box p {font-weight:600; color:#fff; font-size:var(--font-size-18); letter-spacing:-.03em; line-height:1.3em; text-align:center;}
.main-overview .items .box:hover {box-shadow:0 3px 10px 0 rgba(0, 0, 0, 0.10); background:rgba(255, 255, 255, 0.05); transform:translateY(-10px);}

.main-support {background:url('/images/main/support-bg.jpg') no-repeat center center / cover; padding:var(--space-120) 0; color:#fff; text-align:center;}
.main-support .m-label {color:#fff;}
.main-support .m-tit {color:#fff;}
.main-support .txt {margin:var(--space-25) 0 var(--space-60); font-size:var(--font-size-18); color:#fff; line-height:1.67em; letter-spacing:-.03em;}

.btn-more {display:inline-flex; align-items:center; justify-content:center; gap:var(--space-30); height:clamp(40px, calc(56 / var(--inner) * 100vw), 56px); padding:0 var(--space-30); background:var(--color-secondary); color:#fff; font-weight:700; font-size:var(--font-size-16); letter-spacing:-.03em; line-height:1.33em; border-radius:99px;}
.btn-more:after {content:'→';}

/* sub */
.sub-visual {position:relative; height:clamp(160px, calc(450 / var(--inner) * 100vw), 450px); text-align:center; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .title {position:absolute; top:50%; left:0; width:100%; padding:0 20px; transform:translateY(-50%);}
.sub-visual .title p {font-size:var(--font-size-56); font-weight:700; letter-spacing:-.03em; line-height:1.33em;}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("/images/common/sv5.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {position:relative; text-align:center;}
.lnb-wrap:after {content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#ddd;}
.lnb ul {display:flex; justify-content:center;}
.lnb ul li {width:auto; padding:0 var(--space-30);}
.lnb ul li a {position:relative; display:flex; align-items:center; justify-content:center; font-size:var(--font-size-18); height:clamp(40px, calc(80 / var(--inner) * 100vw), 80px); padding:0 var(--space-20); font-weight:600; color:#505050; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li a:after {display:none; content:""; position:absolute; left:0; width:100%; height:2px; bottom:0px; background:var(--color-primary);}
.lnb ul li.active a {color:var(--color-primary); font-weight:700;}
.lnb ul li.active a:after {display:block;}

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}

.sub-title {padding:var(--space-120) 0 var(--space-100); text-align:center;}
.sub-title h2 {font-size:var(--font-size-48); font-weight:700; letter-spacing:-.03em; line-height:1.33em;}

.real-cont {min-height:300px; padding-bottom:var(--space-150 );}

/* footer */
#footer {position:relative; padding:var(--space-60) 0 var(--space-80); border-top:1px solid #f3f4f6; color:#505050;}
#footer .contain {display:flex; position:relative;}
#footer address {font-style:normal;}

.foot-logo {margin-right:var(--space-180);}
.foot-logo img {height:clamp(38px, calc(50 / var(--inner) * 100vw), 50px);}
.foot-logo .f-logo {margin-bottom:var(--space-20);}
.foot-logo p {font-size:var(--font-size-14); color:#878787; line-height:1.57em; letter-spacing:-.03em;}

.foot-addr {display:flex; flex-direction:column; gap:var(--space-15);}
.foot-addr p {font-size:var(--font-size-14); color:#505050; letter-spacing:-.03em; line-height:1em;}
.foot-addr p img {margin-right:var(--space-12); vertical-align:middle;}

.foot-etc {position:absolute; right:30px; top:0; height:100%; display:flex; flex-direction:column; justify-content:space-between;}
.foot-etc .f-links ul {display:flex; gap:var(--space-20);}
.foot-etc .f-links a {font-size:var(--font-size-14); letter-spacing:-.03em; color:#878787;}
.foot-etc .f-links ul li:hover a {font-weight:600; color:#505050;}
.foot-etc .copyright {font-size:var(--font-size-12); color:#878787; letter-spacing:-.03em; line-height:1em;}

.scroll-top {position:absolute; right:var(--space-30); top:var(--space-60); width:clamp(38px, calc(48 / var(--inner) * 100vw), 48px); height:clamp(38px, calc(48 / var(--inner) * 100vw), 48px); border-radius:50%; background:var(--color-secondary); display:flex; align-items:center; justify-content:center; box-shadow:0 10px 15px rgba(0,0,0,0.1), 0 4px 6px rgba(0,0,0,0.1);}
